/* Layout Centralizado */

#vcenter 
			{
				margin: 0px;
				position: absolute;
				width: 100%;
				height: 420px;
				top: 50%;
				margin-top: -225px;
				text-align: center;
			}

#hcenter
			{
				position: relative;
				width: 760px;
				text-align: center;
				left: 50%;
				margin-left: -395px;
			}

/* Layout Centralizado : exclusivo para IE */

* html div #hcenter
			{
				left: 0px;
				margin-left: 0px;
			}